.div {	border:1px red solid;	}

body {	background-color:rgb(25,171,0);  margin: 0; color: rgb(0,0,0);  word-spacing: 0.1em;  letter-spacing: 0.07em;  font-family: "Lucida Sans", Tahoma, "Palatino Linotype", "Liberation Sans", "DejaVu Sans", "Bitstream Vera Sans", Arial, Helvetica, "sans-serif";   }
td { 	padding: 0;  vertical-align: top;  }
table { 	border-collapse: collapse;  empty-cells: show;}
img {	border: 0; display: block; }
* {	box-sizing:border-box; 	}

.tunnusvari {	color:rgb(0,255,0);	}
.vihree {	color:rgb(0,255,0);	}


h1 {		border-radius:33px 33px 0 0;  padding: 1.3em 11% 1.0em 11%;  text-align:center; margin: 0 0 11px 0;  font-size: 133%;  color:rgb(0,0,0); background-color:rgba(0,255,0, 1); 	}
h3 {		padding: 0 11% 22px 11%;  margin: 0;  font-size: 133%;    	}
p {		padding: 11px 11%;  margin: 0;  font-size: 111%;    line-height:155%;	}
.pampula {	padding:0 0 0 7%;  margin:11px 5% 11px 17%; font-size:111%;  background-image:url(kuvat/pallomusta.png);  background-size:0.4em;  background-position: 0 0.5em;  background-repeat: no-repeat;  line-height:144%;  }



body {		zzbackground-image:url(kuvat/imagekuva4.jpg);  zzbackground-size:cover;  zzbackground-position: 70% 50%; zzbackground-attachment:fixed;  }
.sivu {		width:100%;  padding-bottom:77px; max-width:1920px; border-color:rgb(0,255,0);  border-width: 22px 0;  border-style:solid;  display:table;	}
.alueylin {	padding: 33px 5%;  margin-bottom:33px; width:100%;  display:table; 	}
.aluereunus {	padding:0 5%; width:100%;  display:table; 	}


.logolohko { 	padding:22px 0;  width:100%;  max-width:444px;  border-radius:11px; background-color:rgb(255,255,255);  float:left;  display:table;    }
.logokuva { 	width:80%;  max-width:444px;  margin:0 auto;     }


.yhteyslohko { 	width:100%;  max-width:444px; float:right;  border-radius:11px; background-color:rgb(255,255,255);  display:table;  }
.yhteysele { 	margin:0 auto; width:100%;  padding: 1.4em 2em;  display:table;  }
.yhteys {		padding:2px 5% 2px 5%;  font-size:99%;  line-height:144%;  }


.tekstilinkki:link {	color: rgb(49,79,149);   text-decoration: underline; }  
.tekstilinkki:visited {	color: rgb(155,155,155); text-decoration: underline; }
.tekstilinkki:hover {	color: rgb(255,145,0);   text-decoration: none; }

.boxiele2 {	width:100%; margin:0 auto;  } 
.boxi1 {		margin:66px 0 0 10%; float:left;  display:table;  }
.boxi2 {		border-radius:33px;  width:48%;  margin:66px 0 0 10%;  padding-bottom:22px;  background-color:rgb(255,255,255);   border:1px rgb(255,255,255) solid; float:left; display:table; }
.kuvaboxi {	  }
.upotettukuva {	border-radius:22px; border: 11px rgb(255,255,255) solid; 	}
.tekstiboxi {	padding: 0 0 2em 0; 	}
.kuvateksti {	border-radius: 0 0 33px 33px;  position: absolute;  bottom:0px;  left:0px;  padding:0.7em;  width:100%;  text-align:center; background-color:rgba(255,255,255 , 0.7); }

.alinalue  { 	width:100%; background:linear-gradient(90deg, rgba(255,255,255, 0), rgb(255,255,255) 40%, rgb(255,255,255) 60%, rgba(255,255,255, 0) );  margin:66px auto 0 auto;  display:table;  float:left;    }
.alinteksti  {	padding:0.5em 11%;   font-size:133%;  text-align:center;   }



@media screen and (max-width : 1600px)	{	/*	------------------------------------------------------------------------------------------------------------------------	*/

.logolohko { 	margin: 0 auto;  float:none;   border-radius:11px 11px 0 0;   }
.yhteyslohko { 	margin:9px auto; float:none;   border-radius:0 0 11px 11px; }
.yhteysele { 	   }
.aluereunus {	padding:0 4%;  	}				
						 	}	/*	----------    */




@media screen and (max-width : 1100px)	{	/*	------------------------------------------------------------------------------------------------------------------------	*/

.alueylin {	padding: 33px 0;   	}
.boxialue2{	flex-direction:column; 	}
.boxi1 {		margin:66px auto 0 auto; float:none;   }
.boxi2 {		margin:55px 0 0 0; width:100%; 	}
.oikeaboxi {		}				
						 	}	/*	----------    */




@media screen and (max-width : 900px)	{	/*	------------------------------------------------------------------------------------------------------------------------	*/

.aluereunus {	padding:0 3%;  	}


						 	}	/*	----------    */







@media screen and (max-width : 700px)	{	/*	------------------------------------------------------------------------------------------------------------------------	*/

.alueylin {	padding: 33px 0 0 0;  margin-bottom:0;  	}
.aluereunus {	padding:0 1%;  	}
h1 {		padding: 1.1em 22px 0.9em 22px;  margin: 0 0 11px 0;  font-size: 122%;  text-align:center; 	}
p {		padding: 11px 5% 11px 5%;   	}
.pampula {	padding:0 0 0 22px;  margin:11px 5% 11px 5%;   }


.upotettukuva {	width:255px; 	}

.yhteyslohko { 	  }
.yhteysele { 	margin:0 auto; max-width:100%;  width:100%; }
.yhteys {		padding:2px 5% 2px 5%;   }
.alinteksti  {	font-size:133%;   }
						 	}	/*	----------    */





/*	kestotietoa            */

.levee100 {	width:100%;  }
.yhdessa {	white-space: nowrap;   }










